<!DOCTYPE html>

<html>
    <head>
        <title> Profile </title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="/profile.css" type="text/css">
    </head>
    <body>
        <h2> {{name}} </h2>
        <img src="{{profilepicture}}" alt="Profile picture"/>
        <p>{{description}}</p>
        {{galleryImages}} 
        <br>
        <br>
        <br>
        <br>
        <br>
        <a href="/profiles"> Back to profiles </a>
       
    </body>
</html>
